Contents

# Fankishinoota Istaatistiksii Kutaa Lama

## F.DIST.RT

garagaltoo raabsa-t kenna.

#### Syntax

FDIST(Lakkofsa; DigriisFiriidam1; DigriisFiridam2)

Lakkoofsi gatii kan raabsi F shallagamuufii dha.

DigriisFiridam1 digrii firidamii waamamaa kan raabsa F keessaati.

DigriisFiridam2 digrii firidamii waamsisaa kan raabsa F keessaati.

#### Example

=FDIST(0.8;8;12) 0.61 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.DIST.RT

## F.INV.RT

garagaltoo raabsa-t kenna.

#### Syntax

FINV(Lakkofsa; DigriisFiriidam1; DigriisFiridam2)

Lakkoofsi gatii pirobaabiliitii kan gargaltoon raabsa F shallagamuufii dha.

DigriisFiridam1 lakkoofsa digrii firidamii waamamaa raabsa F ti.

DigriisFiridam2 lakkoofsa digrii firidamii waamsisaa raabsa F ti.

#### Example

=FINV(0.5;5;10) 0.93 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.INV.RT

## FDIST

Gatiiwwan raabsa F shallaga.

#### Syntax

FDIST(Lakkofsa; DigriisFiriidam1; DigriisFiridam2)

Lakkoofsi gatii kan raabsi F shallagamuufii dha.

DigriisFiridam1 digrii firidamii waamamaa kan raabsa F keessaati.

DigriisFiridam2 digrii firidamii waamsisaa kan raabsa F keessaati.

#### Example

=FDIST(0.8;8;12) 0.61 kenna.

## FDIST

garagaltoo raabsa-t kenna.

#### Syntax

F.DIST(Number; DegreesFreedom1; DegreesFreedom2 [; Cumulative])

Lakkoofsi gatii kan raabsi F shallagamuufii dha.

DigriisFiridam1 digrii firidamii waamamaa kan raabsa F keessaati.

DigriisFiridam2 digrii firidamii waamsisaa kan raabsa F keessaati.

C = 0 fankishinii rukkinaa shallaga C = 1 raabsa shallaga.

#### Example

=FDIST(0.8;8;12) 0.61 kenna.

=FDIST(0.8;8;12) 0.61 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.DIST

## FINV

Raabsa pirobaabiliitii F tif garagaltoo kenna. Raabsi F yaaliwwan F tif firummaa qindaa'inoota deetaa garagaraa lama gidduu jiru qindeessuuf fayyada.

#### Syntax

FINV(Lakkofsa; DigriisFiriidam1; DigriisFiridam2)

Lakkoofsi gatii pirobaabiliitii kan gargaltoon raabsa F shallagamuufii dha.

DigriisFiridam1 lakkoofsa digrii firidamii waamamaa raabsa F ti.

DigriisFiridam2 lakkoofsa digrii firidamii waamsisaa raabsa F ti.

#### Example

=FINV(0.5;5;10) 0.93 kenna.

## FINV

Raabsa pirobaabiliitii F tif garagaltoo kenna. Raabsi F yaaliwwan F tif firummaa qindaa'inoota deetaa garagaraa lama gidduu jiru qindeessuuf fayyada.

#### Syntax

FINV(Lakkofsa; DigriisFiriidam1; DigriisFiridam2)

Lakkoofsi gatii pirobaabiliitii kan gargaltoon raabsa F shallagamuufii dha.

DigriisFiridam1 lakkoofsa digrii firidamii waamamaa raabsa F ti.

DigriisFiridam2 lakkoofsa digrii firidamii waamsisaa raabsa F ti.

#### Example

=FINV(0.5;5;10) 0.93 kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.INV

## FISHER

jijjiirama fishraii x kenna fi fankishinii raabsa baramootti dhihaatu uuma.

#### Syntax

FISHER(Lakkoofsa)

Lakkoofsi gatii jijjiiramuu dha.

#### Example

=FISHER(0.5) 0.55 kenna.

## FISHERINV

Garagaltoo jijjiirama fishraii x kenna fi fankishinii raabsa baramootti dhihaatu uuma.

#### Syntax

FISHERINV(Lakkoofsa)

Lakkofsi gatii jijjiiramni garagaltoo irratti raawwatamuu dha.

#### Example

=FISHERINV(0.5) 0.46 kenna.

## FTEST

Bu'aa yaalii F kenna.

#### Syntax

FTEST(Deetaa1; Deetaa2)

Deetaa1 waraantoo kuusaa tokkoffaati.

Deetaa2 waraantoo kuusaa lammaffaati.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=FTEST(A1:A30;B1:B12) tuutotni deetaa lama variyaansiidhan garagara ta'uu isaanii shallaguudhan pirobaabilitii tuutotni lamaanuu iada'ama populeeshinii walfakkaataa irraa dhufuu danda'uu isaanii kenna.

## FTEST

Bu'aa yaalii F kenna.

#### Syntax

FTEST(Deetaa1; Deetaa2)

Deetaa1 waraantoo kuusaa tokkoffaati.

Deetaa2 waraantoo kuusaa lammaffaati.

#### Example

=FTEST(A1:A30;B1:B12) tuutotni deetaa lama variyaansiidhan garagara ta'uu isaanii shallaguudhan pirobaabilitii tuutotni lamaanuu iada'ama populeeshinii walfakkaataa irraa dhufuu danda'uu isaanii kenna.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.F.TEST

## GAMMA

Gatii faankishinii gaammaa deebisa. Note that GAMMAINV is not the inverse of GAMMA, but of GAMMADIST.

#### Syntax

GAMMA(Number)

Lakkoofsa lakkoofa gatiin faankishinii gaammaa herreegamuufi dha.

## GAMMADIST

Gatiiwwan raabsa Gaamaa kenna.

Faankishiniin faallaa GAMMAINV dha.

#### Syntax

GAMMADIST(Number; Alpha; Beta [; C])

Lakkoofsi gatii kan raabsi Gaamaa shallagamuufii dha.

Alfaan ulaagaa Alfaa kan raabsa Gaamaati.

Beta is the parameter Beta of the Gamma distribution.

C = 0 fankishinii rukkinaa shallaga C = 1 raabsa shallaga.

#### Example

=GAMMADIST(2;1;1;1) 0.86 kenna.

## GAMMADIST

Gatiiwwan raabsa Gaamaa kenna.

The inverse function is GAMMAINV or GAMMA.INV.

This function is similar to GAMMADIST and was introduced for interoperability with other office suites.

#### Syntax

GAMMA.DIST(Number; Alpha; Beta; Cumulative)

Lakkoofsi gatii kan raabsi Gaamaa shallagamuufii dha.

Alfaan ulaagaa Alfaa kan raabsa Gaamaati.

Beta is the parameter Beta of the Gamma distribution.

Cumulative = 0 or False calculates the probability density function; Cumulative = 1, True, or any other value calculates the cumulative distribution function.

#### Example

=GAMMADIST(2;1;1;1) 0.86 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.GAMMA.DIST

## GAMMAINV

Garagaltoo GAMMADIST raabsa dimshaasha Gaamaa kenna. Fankishiniin kun jijjiiramaa raabsa garagaraa wajjinii akka barbaaddu sii eeyyama.

#### Syntax

GAMMAINV(Lakkoofsa; Alfaa; Beettaa)

Lakkoofsi gatii pirobaabiliitii kan gargaltoon raabsa Gaamaa shallagamuufii dha.

Alfaan ulaagaa Alfaa kan raabsa Gaamaati.

Beettaan ulaagaa Beettaa kan raabsa Gaamaati.

#### Example

=GAMMAINV(0.8;1;1) 1.61 kenna.

## GAMMAINV

Garagaltoo GAMMADIST raabsa dimshaasha Gaamaa kenna. Fankishiniin kun jijjiiramaa raabsa garagaraa wajjinii akka barbaaddu sii eeyyama.

This function is identical to GAMMAINV and was introduced for interoperability with other office suites.

#### Syntax

GAMMAINV(Lakkoofsa; Alfaa; Beettaa)

Lakkoofsi gatii pirobaabiliitii kan gargaltoon raabsa Gaamaa shallagamuufii dha.

Alfaan ulaagaa Alfaa kan raabsa Gaamaati.

Beettaan ulaagaa Beettaa kan raabsa Gaamaati.

#### Example

=GAMMAINV(0.8;1;1) 1.61 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.GAMMA.INV

## GAMMALN

Logarizimii uumamaa fankishinii Gaamaa kenna: G(x).

#### Syntax

GAMMALN(Lakkofsa)

Lakkoofsi gatii kan logarizimiin uumamaa fankishinii Gaamaa shallagamuufii dha.

#### Example

=GAMMALN(2) 0 kenna.

## GAMMALN.PRECISE

Logarizimii uumamaa fankishinii Gaamaa kenna: G(x).

#### Syntax

GAMMALN.PRECISE(Number)

Lakkoofsi gatii kan logarizimiin uumamaa fankishinii Gaamaa shallagamuufii dha.

#### Example

=GAMMALN(2) 0 kenna.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.GAMMALN.PRECISE

## GAUSS

Raabsa dimshaashaa baratamoo waltawaa kenna.

Innis GAUSS(x)=NORMSDIST(x)-0.5 dha

#### Syntax

GAUSS(Lakkoofsa)

Lakkoofsi gatii kan gatiin raabsa baratamoo waltawaa shallagamuufii dha.

#### Example

=GAUSS(0.19) = 0.08

=GAUSS(0.0375) = 0.01

## GEOMEAN

Miinii ji'omeetirikii eddattoo kenna.

#### Syntax

GEOMEAN(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=GEOMEAN(23;46;69) = 41.79. Kanaafuu gatiin miinii ji'oomeetiriikii eddattoo tasaa 41.79 ta'a.

## HARMEAN

Miinii harmonikii tuuta deetaa kenna.

#### Syntax

HARMEAN(Argument 1 [; Argument 2 [; … [; Argument 255]]])

Argument 1; Argument 2; … ; Argument 255 are numbers, text, references to cells or to cell ranges of numbers or text.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=HARMEAN(23;46;69) = 37.64. Miiniin harmonikii eddatto tasaa kana 37.64 ta'a.

## HYPGEOMDIST

Raabsa hayparji'omeetirikii kenna.

#### Syntax

HYPGEOMDIST(X; NSample; Successes; NPopulation [; Cumulative])

Xn eddattoo tasaa keessaa lakkoofsa bu'awwan argamaniiti.

eddattooN hamamtaa eddattoo tasaati.

Milkiiwwan lakkoofsa bu'aawwan minaadama hunda keessatti danda'amuuti.

MinaadamaN n hamamtaa ida'ama populeeshiniiti.

Cumulative (optional) specifies whether to calculate the probability mass function (FALSE or 0) or the cumulative distribution function (any other value). The probability mass function is the default if no value is specified for this parameter.

#### Example

=HYPGEOMDIST(2;2;90;100) 0.81 kenna. Yoo kutatawwan tostii dibame 100 keessaa 90 minjaala irraa kufani fi jalqaba gama dibameen yoo lafa rukutan, itti aansun kutatawwan 2 tostii dibamee mijaala irraa kufan,pirobaabilitiin 81% ta'a, kan lamaanuu jalqaba gama dibameen tuquu danda'an.

## HYPGEOMDIST

Raabsa hayparji'omeetirikii kenna.

#### Syntax

HYPGEOMDIST(X; eddatooN; argamawwan; PopuleshiniiN)

Xn eddattoo tasaa keessaa lakkoofsa bu'awwan argamaniiti.

eddattooN hamamtaa eddattoo tasaati.

Milkiiwwan lakkoofsa bu'aawwan minaadama hunda keessatti danda'amuuti.

MinaadamaN n hamamtaa ida'ama populeeshiniiti.

Walittiqaba (dirqalee): 0 ykn Soba faankishinii rukina carraa herreega. Gatiiwwan kanbiroo ykn Dhugaa ykn kan dhiifame faankishinii tamsaasa walittiqabaa herrega.

#### Example

=HYPGEOMDIST(2;2;90;100) 0.81 kenna. Yoo kutatawwan tostii dibame 100 keessaa 90 minjaala irraa kufani fi jalqaba gama dibameen yoo lafa rukutan, itti aansun kutatawwan 2 tostii dibamee mijaala irraa kufan,pirobaabilitiin 81% ta'a, kan lamaanuu jalqaba gama dibameen tuquu danda'an.

=HYPGEOM.DIST(2;2;90;100;1) yields 1.

#### Technical information

This function is available since LibreOffice 4.2.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.HYPGEOM.DIST

## TRIMMEAN

Tuutota deetaa kan parsantii alfaa deetaa muudana hin qabneetif miinii kenna.

#### Syntax

TRIMMEAN(Deetaa; Alfaa)

Deetaan waraantoo deetaa eddattoo keessaati.

Alfaan dhibbeentaa deetaa mudanaa hedanna keessaa galuu dhiisuu danda'uuti.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

#### Example

=TRIMMEAN(A1:A50; 0.1) osoo parsantii 5 kan gatiiwwanii gatiiwwan olaantoo bakka bu'anii fi parsantii 5 kan gatiiwwanii gatiiwwan gadaantoo bakka bu'u hedannaa keessa hingalchiin, gatii miinii kan lakkoofsota A1:A50 keessa jiranii shallaga.

## ZTEST

Calculates the probability of observing a z-statistic greater than the one computed based on a sample.

#### Syntax

ZTEST(Data; mu [; Sigma])

Data is the given sample, drawn from a normally distributed population.

mu is the known mean of the population.

Sigma (optional) is the known standard deviation of the population. If omitted, the standard deviation of the given sample is used.

See also the Wiki page.

This function ignores any text or empty cell within a data range. If you suspect wrong results from this function, look for text in the data ranges. To highlight text contents in a data range, use the value highlighting feature.

## ZTEST

Calculates the probability of observing a z-statistic greater than the one computed based on a sample.

#### Syntax

Z.TEST(Data; mu [; Sigma])

Data is the given sample, drawn from a normally distributed population.

mu is the known mean of the population.

Sigma (optional) is the known standard deviation of the population. If omitted, the standard deviation of the given sample is used.

#### Example

=Z.TEST(A2:A20; 9; 2) returns the result of a z-test on a sample A2:A20 drawn from a population with known mean 9 and known standard deviation 2.

#### Technical information

This function is available since LibreOffice 4.3.

This function is NOT part of the Open Document Format for Office Applications (OpenDocument) Version 1.3. Part 4: Recalculated Formula (OpenFormula) Format standard. The name space is

COM.MICROSOFT.Z.TEST

Matadureewwan Walfakkatan

Functions by Category

Please support us!